{
  "navigationBarTitleText": "房屋管理",
  "usingComponents": {
    "cc-scroll-loading": "../../common/components/cc-scroll-loading/cc-scroll-loading",
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "my-me-house-item": "./components/MeHouseItem",
    "my-me-review-item": "./components/MeReviewItem"
  }
}